読者です 読者をやめる 読者になる 読者になる

プログラマでありたい

おっさんになっても、プログラマでありつづけたい

iPadアプリ開発者に悲しいお知らせ(Mac OS X v10.5 Leopard以前のユーザ)

iPad

 皆さん、iPadで遊んでいますか?奇麗な画面、素早い動作、全く経験したことがないアプリと非常に魅力的なガジェットです。これは従来のパソコンユーザのみならず、普通のおっちゃん、おばちゃん、お嬢ちゃんにも普及していく端末かと思います。
 そこで私も試しにiPadアプリを作ってみたいなぁと思い、早速開発キッドを落としてきました。2.4GBものSDKをダウンロードして、インストールしようと思ったら下記のようなメッセージが出てきました。


 はい。私のMacは、Mac OS X v10.5(Leopard)です。10.6 (Snow Leopard)以上が必要との非情な宣言を受けました。早速買いに行くことにします。。。


MAC OS X 10.6.3 SNOW LEOPARD
MAC OS X 10.6.3 SNOW LEOPARD
posted with amazlet at 10.05.29
アップル (2010-04-21)
売り上げランキング: 22
おすすめ度の平均: 5.0
5 より使いやすくなった
5 netでのバージョンアップ